# Generated by Django 4.1.4 on 2022-12-19 12:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_comment_pub_date_image_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='autor',
            field=models.CharField(default='defaulni autor', max_length=128),
            preserve_default=False,
        ),
    ]
